[rspec-users] An error on edge at -r 2767

David Chelimsky dchelimsky at gmail.com
Tue Oct 23 12:30:16 EDT 2007

On 10/23/07, sinclair bain <rspec.user at gmail.com> wrote:
> Hi,Updated from  the trunk/edge again today however all the specs still fail
> as before.
> I uninstalled and moved back to the 1.0.8 release and all specs are
> successful again.
> Unfortunately, no Story Runner.

Sorry Sinclair, but I have no idea what is causing your woes. I think
we need to see some code and some backtraces if you want any help.

More information about the rspec-users mailing list